最近firefox怎么老是会莫名崩溃啊,烦死了~

为当前最终发行版之前的所有版本提供支持
回复
nbyhc
帖子: 42
注册时间: 2006-12-04 16:20
送出感谢: 0
接收感谢: 0

最近firefox怎么老是会莫名崩溃啊,烦死了~

#1

帖子 nbyhc » 2006-12-28 14:27

次数越来越多,是什么原装呀,以前没出现这个问题呀,是不是跟最终升级有关呢,烦死了
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2006-12-28 14:56

呵呵,这个间题是flash插件他firefo版本不同引起的
头像
ggjjzhzz
帖子: 137
注册时间: 2006-12-21 9:46
送出感谢: 0
接收感谢: 0

#3

帖子 ggjjzhzz » 2006-12-28 20:54

卸掉flashplayer.
hhyyjj163
帖子: 171
注册时间: 2006-11-25 11:54
来自: 武汉.汉口
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 hhyyjj163 » 2007-01-01 17:12

我还没碰到这种情况
hhyyjj163
帖子: 171
注册时间: 2006-11-25 11:54
来自: 武汉.汉口
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 hhyyjj163 » 2007-01-01 17:17

您是否使用 FireFox 2.0 並安裝了 Flash 9 ?

試試看移除後改裝 Flash 7 也許就可以了

在Adobe搜尋
http://www.adobe.com/cfusion/search/ind ... h+Player+7

下載頁
http://0rz.tw/b62e4
回复

回到 “老旧版本支持”